Bug 1807005 - Disks number not match disks in the disk list
Summary: Disks number not match disks in the disk list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.4.0
Assignee: Tomas Jelinek
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On: 1803677
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-25 12:53 UTC by Filip Krepinsky
Modified: 2020-05-04 11:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Disks number was not matching number of disks in the disk list Fix: Fields in inventory card were split into CD-ROMs and disks
Clone Of: 1803677
Environment:
Last Closed: 2020-05-04 11:42:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4465 0 None closed Bug 1807005: split Disks and CD-ROMs in inventory card 2020-04-24 11:08:39 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:42:41 UTC

Comment 3 Radim Hrazdil 2020-02-27 15:16:46 UTC
Verified that correct number of devices are displayed.
Tested with 0, 1 and 2 CD-ROMs.

Comment 5 errata-xmlrpc 2020-05-04 11:42:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.